CVE-2014-7298CVE-2014-7298

Affected configuration(s):

cpe:/a:centrify:centrify_suite:2008
cpe:/a:centrify:centrify_suite:2012
cpe:/a:centrify:centrify_suite:2012.5
cpe:/a:centrify:centrify_suite:2014.1
cpe:/a:centrify:directcontrol:3.0
cpe:/a:centrify:directcontrol:4.2.0

Date published: 2014-10-24T06:55:05.073-04:00

Date last modified: 2014-10-24T10:00:21.457-04:00

CVSS Score: 4.9

Principal attack vector: LOCAL

Complexity:  LOW

Reference URL: http://twitter.com/travemme/statuses/525298393971564544

Summary: adsetgroups in Centrify Server Suite 2008 through 2014.1 and Centrify DirectControl 3.x through 4.2.0 on Linux and UNIX allows local users to read arbitrary files with root privileges by leveraging improperly protected setuid functionality.

CategoriesUncategorised

Leave a Reply

Your email address will not be published. Required fields are marked *

This site uses Akismet to reduce spam. Learn how your comment data is processed.